<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Bootstrap Link Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>

<!-- CRC Rule -->
<!-- C - container	
	R - row
	C - column -->

	<div class="container-fluid">

	<h2> Projects</h2>
		<div class="row">
			<div class="col-12 col-md-6 col-lg-6 order-md-2">
				<img src="./Rest-API.jpg" class="img-fluid" alt="rest-api">
			</div>
			<div class="col-12 col-md-6 col-lg-6 order-md-1">
			<h5>Web API(Recommended)</h5>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium sapiente, quod. Nesciunt doloribus pariatur vero at ad, blanditiis repellat libero iusto, sunt provident maxime asperiores nobis, architecto ut exercitationem repellendus.</p>
			</div>
			
		</div>
		<div class="row">
			<div class="col-12 col-md-6 col-lg-6 order-md-3">
				<img src="react.jpg" class="img-fluid" alt="react">
			</div>
			<div class="col-12 col-md-6 col-lg-6 order-md-4">
			<h5>React frontend(Ecommerce)</h5>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium sapiente, quod. Nesciunt doloribus pariatur vero at ad, blanditiis repellat libero iusto, sunt provident maxime asperiores nobis, architecto ut exercitationem repellendus.</p>
			</div>
			</div>
		</div>
		
		</div>
	</div>

	<!-- Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>

